@font-face {font-family: 'Open Sans';src: url('../fonts/OpenSans-Light.eot');src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Light.woff2') format('woff2'), url('../fonts/OpenSans-Light.woff') format('woff'), url('../fonts/OpenSans-Light.ttf') format('truetype');font-weight: 300;font-style: normal;}

@font-face {font-family: 'Open Sans';src: url('../fonts/OpenSans.eot');src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans.woff2') format('woff2'), url('../fonts/OpenSans.woff') format('woff'), url('../fonts/OpenSans.ttf') format('truetype');font-weight: normal;font-style: normal;}

@font-face {font-family: 'Open Sans';src: url('../fonts/OpenSans-Bold.eot');src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Bold.woff2') format('woff2'), url('../fonts/OpenSans-Bold.woff') format('woff'), url('../fonts/OpenSans-Bold.ttf') format('truetype');font-weight: bold;font-style: normal;}

*{margin: 0; padding: 0; font-family:"Open Sans";} 

h1, h2, h3, h4, h5, p{font-family:"Open Sans"; color: #777;}

p{margin: 0;}

ul{padding: 0; margin:0;}

ul li{list-style-type: none;}

a{text-decoration: none;}

a:hover{text-decoration: none; cursor: pointer;}

:root{--purp:#6b2a7f; --light:#a07499;}

:root{--dpurp:#6b2a7f; --pink:#e83e8c; --lpurp:#f2ecf4; }

.topBar{background:var(--dpurp);padding:14px;color:#fff;font-size:14px}

.topBar a{color:#fff}

.topBar .icon{width:24px;height:20px;fill:#fff}

.topBar .rt a:after{background-color:var(--lpurp);content:"";display:inline-block;height:15px;margin:0 15px;vertical-align:middle;width:1px}

.topBar .rt a:last-child:after{display:none}

nav .navbar-brand { width: 170px;}

.navbar-brand img { width: 100%; float: left; }

.search input { display: none; }

.navbar-nav .nav-item .nav-link{font-size:18px;color:#000;padding:18px 0 18px 20px;font-size:15px;color:#444}

.navbar-nav .nav-item .nav-link:hover{color:var(--purp)}
.dropdown-item:focus, .dropdown-item:hover {
    color: var(--dpurp);
    text-decoration: none;
    background-color: transparent;
}
.navbar-nav .nav-item{margin:5px 0}

nav .dropdown-menu .dropdown-item{font-size:14px;padding:6px 15px;border-bottom:solid 1px #eee;position:relative}

nav .dropdown-menu .dropdown-item:before{content:"-";position:relative;left:-5px}



nav .dropdown-menu{padding:0;top:85%;left:20px}

.navbar.navbar-expand-lg.static-top.fixNav {position:fixed !important;top:30px;width:100%;z-index:999;background-color:#ffffff;padding:0 1rem;}

.fixNav .navbar-brand img {width:90%;}

.topBar.fixTop {position:fixed !important;top:0;width:100%;z-index:999;padding:4px 0 5px}

.search a{padding:15px 0 15px 10px;display:inline-block;position:relative;top:3px}

.search a i{font-size:10px;width:18px}

.search a:hover i{color:var(--purp)}

.banner .carousel-caption{background-color:rgba(255,255,255,0.7);float:left;width:43%;left:0;bottom:0;min-height:250px;padding:15px 15px 15px 15%;text-align:left}

.banner .carousel-item h5{font-size:40px;font-weight:700;color:#000;margin:40px 0 0;animation-duration:3s}

.banner .carousel-caption a{background:var(--purp);color:#fff;padding:9px 25px;display:inline-block;margin:30px 5px;border:solid 2px var(--purp);animation-duration:2s}

.banner .carousel-caption a:hover{background:#fff;color:var(--purp)}

.banner{padding:70px 0;background:#f2ecf4}

.banner .banner-text{width:100%!important;margin-left:2%}

.banner .banner-text h2{margin:40px 0 0;color:var(--purp);font-size:45px;font-weight:700}

.banner .sub_heading{color:#666;font-size:23px;padding-top:0;line-height:32px;margin:20px 0 10px;text-transform:capitalize}

.banner .sub_heading span{font-size:27px;display:inline-block!important;color:var(--pink);margin:0 0 20px}

.banner .discount{display:inline-block;padding:5px 20px;color:var(--purp);background:none;text-transform:capitalize;font-weight:700;border:2px solid var(--pink);font-size:24px;margin:40px 0 0;transform:skewX(26deg);box-shadow:9px 8px 0 0 var(--purp)}

.banner .discount span{transform:skewX(-26deg);display:block}

.banner .discount sup{font-size:15px;position:relative;top:-6px}

.banner .banner-media{width:53%;padding-left:50px;margin-left:auto;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-justify-content:right;-moz-justify-content:right;-ms-justify-content:right;justify-content:right;-ms-flex-pack:right}

.banner .check{display:inline-block;transform:rotate(45deg);height:22px;width:9px;border-bottom:2px solid var(--pink);border-right:2px solid var(--pink);margin:2px 12px -4px 10px}

.banner-list li{margin:0 0 6px;font-size:16px;color:#444}

.category{padding:90px 0}

.category h4{font-weight:700;color:#000;font-size:20px;line-height:36px;margin:0 0 30px}

.cList{text-align:center;animation-duration:1s}

.category p{font-size:15px;line-height:28px;color:#888}

.cList img{width:90px;margin:0 0 30px}

.category a{background:var(--purp);color:#fff;padding:10px 35px;display:inline-block;margin:20px 0 0}

.hireUs{padding:90px 0;background:url(../img/custom-bg-parallax.png) left top no-repeat;animation-duration:2s}

.hireUs a:before{content:"";background-color:#e0e0e0;height:150px;top:-154px;width:2px;position:absolute;left:0;right:0;margin:0 auto}

.hireUs a{font-size:36px;font-weight:700;line-height:58px;position:relative;margin:200px auto 0;display:inline-block;border:solid 3px var(--purp);color:var(--purp);padding:0 20px;border-radius:4px}

.hireUs a span{background-color:var(--purp);content:"";height:50px;line-height:50px;top:-194px;width:50px;-webkit-border-radius:50%;border-radius:50%;position:absolute;margin:0 auto;left:0;right:0;color:#fff;font-size:25px;transition:ease all .5s}

.hireUs a span i{display:none}

.hireUs a:hover span{background-color:var(--purp);color:#fff;font-size:25px;position:absolute}

.hireUs a:hover span i{display:inline-block}

.hireUs a{font-size:40px;font-weight:700;margin-top:200px;position:relative;padding:0 30px;transition:ease all .5s}

.hireUs a:hover{background:var(--purp);color:#fff}

.hireUs h5{display:inline-block;padding-bottom:18px;color:#777;position:relative;margin:0 auto}

.hireUs h5:after{border-bottom:2px solid #e0e0e0;content:"";height:1px;margin:auto;position:absolute;bottom:0;left:0;right:0;width:90%}

.hireUs h2{font-size:40px;width:100%;display:inline-block;font-weight:700;color:#000;margin:40px 0;line-height:56px}

.hireUs p{font-size:18px;color:#777;padding:0 30px;margin:20px 0 0;font-size:18px;color:#777;padding:0 30px;margin:0 0 40px}

.stats{text-align:center;margin:4% 0 8%;background:#f2ecf4;padding:40px 0 80px}

.stats strong{width:100%;display:inline-block;font-size:33px;font-weight:400;color:var(--purp)}

.stats p{font-size:17px;text-transform:capitalize}

.stats i{font-size:37px;color:var(--pink);margin:0 0 20px}

.stats h5{font-size:40px;width:100%;display:inline-block;font-weight:700;color:#000;margin:0 0 70px;line-height:56px}

.subStat{box-shadow:0 0 10px -3px var(--purp);max-width:210px;padding:30px 0;border-radius:20px;background:#fff}

.serv1,.serv2,.serv3,.serv4,.serv5,.serv6{padding:50px}

.serv1,.serv2,.serv3{border-bottom:solid 1px #ccc}

.serv2,.serv5{border-right:solid 1px #ccc;border-left:solid 1px #ccc}

.services .col-4 span{animation-duration:3s}

.services .col-4:hover{background:#edf5f8}

.services h5{font-size:18px;margin:0 0 10px}

.services h2{font-size:60px;font-weight:700;margin:0 0 90px;color:#000}

.services h3{color:#000;font-size:30px;margin:15px 0 20px}

.about{position:relative;overflow:hidden;padding:180px 0}

.about::before{-webkit-transform:translate(-48%,0%) rotate(45deg);-ms-transform:translate(-48%,0%) rotate(45deg);transform:translate(-48%,0%) rotate(45deg);border-color:var(--purple);left:-3%;width:600px;height:600px;border:solid 120px var(--purp);display:inline-block;content:"";position:absolute;opacity:.2}

.about::after{-webkit-transform:translate(-28%,-60%);-ms-transform:translate(-28%,-60%);transform:translate(-28%,-60%);border-color:var(--purple);right:-27%;width:800px;height:800px;border:solid 120px var(--purp);display:inline-block;content:"";position:absolute;border-radius:100%;opacity:.2}

.about h5{font-size:19px;margin:0 0 15px}

.about h2{font-size:33px;font-weight:700;color:#000;margin:0 0 30px}

.about p{font-size:17px;line-height:28px;color:#000}

.about a{background:var(--purp);color:#fff;padding:15px 50px;display:inline-block;margin:30px 0 0;border:solid 3px var(--purp)}

.about a:hover{background:#fff;color:var(--purp)}

.about .right span{background:#fff;padding:20px;border:solid 8px var(--purp);display:inline-block;margin:0;width:100%}

.about .img-fluid{max-width:110%;width:110%;margin:0;float:right;box-shadow:0 0 15px #666;z-index:5;position:relative}

@keyframes floating {

0%{transform:translate(-48%,0%) rotate(45deg)}

50%{transform:translate(-48%,10%) rotate(45deg)}

100%{transform:translate(-48%,0%) rotate(45deg)}

}

.about:before{-webkit-animation:floating 5s -1s infinite paused;-ms-animation:floating 5s -1s infinite paused;animation:floating 5s -1s infinite paused;-webkit-animation-play-state:running;-ms-animation-play-state:running;animation-play-state:running}

@keyframes floating1 {

0%{transform:translate(-28%,-60%)}

50%{transform:translate(-28%,-80%)}

100%{transform:translate(-28%,-60%)}

}

.about:after{-webkit-animation:floating1 5s -1s infinite paused;-ms-animation:floating1 5s -1s infinite paused;animation:floating1 5s -1s infinite paused;-webkit-animation-play-state:running;-ms-animation-play-state:running;animation-play-state:running}

.team{background:#edf5f8;padding:90px 0}

.team h5{font-size:18px;margin:0 0 10px}

.team h2{font-size:60px;font-weight:700;margin:0 0 90px;color:#000}

.team .tSub{background:#fff;display:inline-block;border-radius:10px;overflow:hidden;position:relative;padding:15px;margin:0;box-shadow:0 0 10px #666;transition:ease all 1s;min-height:425px}

.team .tSub span{display:inline-block;width:150px;height:150px;overflow:hidden;border-radius:100px;margin:20px 0;z-index:7;position:relative}

.team .tSub:hover span{border:solid 4px #3f1771;transition:ease all .2s}

.team .tSub span img{width:100%;display:inline-block;border-radius:100px;padding:4px}

.team .tSub h4{color:#000;font-weight:700;font-size:20px;margin:0 0 15px}

.team .tSub h5{font-size:14px;margin:10px 0 30px;display:inline-block;position:relative;min-height:34px}

.team .tSub h5:after{content:"";position:absolute;width:35px;height:4px;background:var(--purp);border-radius:2px;display:inline-block;margin:0 auto;left:0;right:0;top:42px;transition:ease all .5s}

.team .tSub:hover h5:after{content:"";position:absolute;width:90px;height:4px;background:var(--purp);border-radius:2px;display:inline-block;margin:0 auto;left:0;right:0;top:42px}

.team .tSub p{font-size:14px;margin:0 0 20px;line-height:21px}

.team .tSub:after{content:"";position:absolute;background:var(--purp);width:100%;left:0;z-index:1;border-radius:304px;height:310px;top:-100%;transform:scale(1);transition:ease all 1s}

.team .tSub:hover::after{content:"";position:absolute;background:var(--purp);width:100%;left:0;z-index:1;border-radius:304px;height:260px;top:-400px;transform:scale(3);transition:ease all 1s}

.blog{padding:90px 0}

.blog h5{font-size:18px;margin:0 0 10px;display:inline-block;width:100%}

.blog h2{font-size:60px;font-weight:700;margin:0 0 90px;color:#000}

.blogSub a{width:100%;display:inline-block;color:#333}

.blogSub a:hover{color:var(--purp)}

.blogSub a img{width:100%;display:inline-block}

.blogSub .bDetail{float:left;width:100%;text-align:left;color:#777;font-size:14px;margin:8px 0}

.blogSub h3{text-align:left;font-size:19px;color:#000;margin:15px 0;display:inline-block;width:100%}

.blogSub p{text-align:left;font-size:14px;line-height:26px;margin:0 0 20px}

.blogSub .bButton{float:left;color:#000;transition:ease all .5s;text-transform:uppercase;text-align:left;padding:10px 0;width:auto}

.blogSub .bButton:hover{background:var(--purp);color:#fff;padding:10px 20px}

.navbar{box-shadow:0 0 20px -10px #666}

.contactUs{text-align:center;background:#fff;box-shadow:0 0 20px -10px #444;padding:25px;border-radius:25px}

.contactUs h2{font-size:25px;font-weight:700;margin:0 0 29px;color:var(--purp)}

.contactUs h2 span{color:var(--pink)}

.contactUs .defltBtn{background:var(--purp);color:#fff;padding:10px 35px;display:inline-block;margin:20px 0 0;margin:15px auto;border:none}

footer {background: #fff; color: #777; padding: 60px 0;box-shadow: 0 0 20px -8px #999;}

footer .lft img{float:left;width:50%}

footer .lft p{width:100%;display:inline-block;font-size:15px;line-height:26px;margin:15px 0 20px}

footer .lft ul li a{float:left;padding:5px 25px 0 0;color:#777;font-size:20px}

footer .lft ul li:nth-child(1):hover i{color:#3a5795}

footer .lft ul li:nth-child(2):hover i{color:#1c9ceb}

footer .lft ul li:nth-child(3):hover i{color:#d64a37}

footer .mid ul{float:left;padding:18px}

footer h5{font-size:25px;color:#666;position:relative;margin:22px 0 0}

footer h5::after{position:absolute;content:"";background:var(--purp);width:40px;height:2px;left:0;top:-25px}

footer h4{text-transform:uppercase;font-size:17px;font-weight:bolder}

footer .mid ul li{margin:7px 0 0}

footer .mid ul li a{color:#777;position:relative}

footer .mid ul li a:hover{color:var(--purp)}

footer .mid ul li:hover{padding:0 0 0 10px;transition:ease all .5s}

footer .rgt ul li{margin:0 0 20px}

footer .rgt ul{margin:25px 0 0}

footer .rgt ul li i{font-size:17px;margin:0 10px 0 0}

footer .rgt p{display:inline-block;padding:0 10px 0 0;width:80%;vertical-align:top}

.ph{display:inline-block;vertical-align:top}

footer .rgt a{color:#777}

footer .rgt a:hover{color:var(--purp);padding:0 0 0 10px;transition:ease all .5s}

footer .icon{width:25px;height:25px;fill:#666;margin:0 10px 0 0}

footer .mid svg{width:12px;height:12px;margin:0}

footer .rgt .icon{width:18px;height:18px}

.copy p{text-align:center;background:#eee;padding:20px 0}

.form-sec .captcha{text-align:center;border:none;font-weight:700;font-size:16px!important;color:#fff;background:var(--purp);width:100px!important;border:none;display:inline-block}

#change-image{background:#e84278;width:30px;height:30px;vertical-align:top;border-radius:50px;padding:1px 0 0;margin:6px 4px 0;display:inline-block}

#change-image svg{fill:#fff;width:30px;height:20px}

.form-sec input,.form-sec select{height:40px;border-radius:5px;font-size:13px}

.formBtn{background:var(--purp);color:#fff;padding:10px 50px;display:inline-block;margin:10px 0 0;border:solid 3px var(--purp);border-radius:0!important;font-size:18px!important;height:auto!important}

.topBar .rt a:last-child::after{display:none}



/**************Resgister Page******************/

.register{overflow:hidden}

.register h1{text-align:center;font-size:30px;padding:0 0 3px;margin:5px 0 0;color:#444;display:inline-block;border-bottom:solid 5px #6b2a7f}

.register h2{font-size:20px;color:#6b2b80;border-bottom:solid 2px #e84278;padding:0 9px 6px;margin:40px 0 30px}

.register form{background:#fff;position:relative;padding:20px;box-shadow:0 0 20px -8px #666;border-radius:20px;margin:20px 0 40px}

.register form::before{-webkit-transform:translate(-48%,0%) rotate(45deg);-ms-transform:translate(-48%,0%) rotate(45deg);transform:translate(-48%,0%) rotate(45deg);border-color:var(--purple);left:-26%;width:600px;height:600px;border:solid 120px var(--purp);display:inline-block;content:"";position:absolute;opacity:.2;z-index:-1;top:60%}

.register form::after{-webkit-transform:translate(-28%,-60%);-ms-transform:translate(-28%,-60%);transform:translate(-28%,-60%);border-color:var(--purple);right:-86%;width:800px;height:800px;border:solid 120px var(--purp);display:inline-block;content:"";position:absolute;border-radius:100%;opacity:.2;z-index:-1;top:30%}

.register label{font-size:14px;padding:0 5px;margin:0 0 5px;color:#555}

.register input[type="text"], .register input[type="email"]{border-radius:50px;height:40px;font-size:14px;color:#000}

.register textarea.form-control{font-size:14px;resize:vertical;border-radius:10px}

.register textarea.form-control:focus,.register input[type="text"].form-control:focus, .register input[type="email"].form-control:focus{border-color:#e84278;box-shadow:none}

.register .form-group{margin:0 0 20px}

.radio{display:inline-block;width:100%;margin:10px 0}

.radio .container{display:block;position:relative;padding:0 0 0 35px;margin-bottom:8px;cursor:pointer;font-size:16px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;color:#6b2b80}

.radio .container input{position:absolute;opacity:0;cursor:pointer;height:0;width:0}

.radio .checkmark{position:absolute;top:4px;left:4px;height:18px;width:18px;background-color:#f0e0ed;border-radius:50%}

.radio .container input:checked ~ .checkmark{background-color:#6B2B80;background-color:#6B2B80}

.radio .checkmark:after{content:"";position:absolute;display:none}

.radio .container input:checked ~ .checkmark:after{display:block}

.radio .container .checkmark::after{top:3px;left:3px;width:12px;height:12px;border-radius:50%;background:#e84278}

.check .checkmark{position:absolute;top:4px;left:5px;height:19px;width:19px;background-color:#f0e0ed;border-radius:3px}

.check .container .checkmark::after{left:6px;top:1px;width:7px;height:15px;border:solid #fff;border-width:0 3px 3px 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);border-radius:0;background:none}

.regButton { background: #6b2b80;  color: #fff;  border: none;  width: 180px;  padding: 10px 0;  border-radius: 50px;  margin: 20px 0 0;  font-size: 16px;}

.regButton:hover {  background: #e84278;}



/********************FAQ page******************/

.faq{overflow:hidden}

.faq h1{text-align:center;font-size:30px;padding:0 0 3px;margin:5px 0 40px;color:#444;display:inline-block;border-bottom:solid 5px #6b2a7f}

.faq .subFaq{background:#fff;position:relative;padding:20px;box-shadow:0 0 20px -8px #666;border-radius:20px;margin:60px 0}

.faq .subFaq::before{-webkit-transform:translate(-48%,0%) rotate(45deg);-ms-transform:translate(-48%,0%) rotate(45deg);transform:translate(-48%,0%) rotate(45deg);border-color:var(--purple);left:-26%;width:600px;height:600px;border:solid 120px var(--purp);display:inline-block;content:"";position:absolute;opacity:.2;z-index:-1;top:60%}

.faq .subFaq::after{-webkit-transform:translate(-28%,-60%);-ms-transform:translate(-28%,-60%);transform:translate(-28%,-60%);border-color:var(--purple);right:-86%;width:800px;height:800px;border:solid 120px var(--purp);display:inline-block;content:"";position:absolute;border-radius:100%;opacity:.2;z-index:-1;top:30%}

.subFaq .card-header{padding:0;background-color:#f3eef5;border-bottom:1px solid #e84278}

.subFaq .btn-link{color:#666;width:100%;text-align:left;padding:15px;text-decoration:none;font-size:14px}

.subFaq .card{margin:0 0 15px}

.subFaq .card-body{font-size:15px;color:#000}

.joinUsBanner{background:url(../img/join-us-banner.jpg) left top /100% no-repeat}

.joinUsBanner h1{padding:110px 20px;font-size:45px;font-weight:700;color:#6b2b80}

.form-sec label{text-align:left;width:100%;margin:0;padding:0 14px;font-size:13px;color:#666}

.form-sec input[type="file"]{height:auto;padding:9px 15px}

.register sup{color:#e84278}

.whatsAppCTAWrp .icon{fill:#fff;width:33px;height:33px}

.whatsAppCTAWrp a{background:#4caf50;height:45px;display:flex!important;align-items:center;justify-content:center;border-radius:6px;padding:0 6px}

.whatsAppCTAWrp{position:fixed;bottom:90px;left:28px;z-index:999}





/****************Career Page******************/

.banner.careerBan{background: url("../images/banner-career.jpg") right top / 100% no-repeat, #fff;}

.banner.careerBan h2 {margin: 0;}

.career {margin: 6% 0;}

.career h1 {text-align: center;font-weight: bold;color: var(--dpurp);margin: 0 0 40px;}

.career .lft h2 {font-size: 35px; color: var(--dpurp); margin: 10px 0 40px; font-weight: 700; text-align: left; position: relative;}

.career .lft h2::after {width: 200px;height: 3px;content: "";background: var(--pink);position: absolute;bottom: -9px;left: 0;}

.career .lft h3 {font-size: 24px; font-weight: 700; color: var(--dpurp);}

.career .lft ul{margin:30px 0 30px}

.career .lft ul li{font-size:19px;color:#444;margin:0 0 10px}

.career .lft ul li::before{content:"";width:10px;height:10px;background:var(--pink);display:inline-block;vertical-align:top;border-radius:30px;margin:10px 9px 0 10px}

.career .lft ul li span{display:inline-block;width:90%;font-size:17px}

.career .lft p {font-size: 15px;color: #666; padding: 0;margin: 0 0 30px;}

.career .rt {margin: 30px 0 0;}

.banner.careerBan .discount a { color: var(--dpurp);}

.banner.careerBan .discount:hover { background: var(--lpurp);}

/****************CTA Section******************/

.ctaSec{background:var(--lpurp);padding:30px 0}

.ctaSec .subCta{display:flex;justify-content:space-between;align-items:center}

.subCta p{font-size:27px;font-weight:700;color:var(--dpurp)}

.cta {background: var(--pink);color: #fff;font-size: 18px;font-weight: 700;min-width: 180px;display: inline-block;padding: 8px 30px;border-radius: 60px;text-align: center;text-transform: capitalize;border: none;}

.cta:hover {background: var(--dpurp); color: #fff;}

/*********************Mega menu**********************/
nav.navbar{box-shadow:0 0 20px -10px #666;padding:0}
#navbarResponsive{position:relative}
.navbar .dropdown.megaDrop{position:static}
.navbar .dropdown-menu{border-top:solid 4px var(--purp)!important;background-color:#eee;margin-top:8px;box-shadow:0 2px 10px -7px #000}
.navbar .megaMenu.dropdown-menu{width:100%;left:auto;right:0;top:56px;padding:11px 0 11px}
.navbar .dropdown-menu{border:1px solid rgba(0,0,0,.15)}

.navbar .dropdown-menu div[class*="col"]{max-width:100%}
.navbar-nav .megaMenu .nav-item{padding:0 10px;margin:0;display:inline-block;width:100%}
a.nav-link.active{font-weight:700;color:#666;text-transform:capitalize;font-size:14px;margin:15px 0 0;display:inline-block;width:100%;line-height:17px}
.navbar-nav .megaMenu .nav-link{padding:0!important;font-size:13px;display:inline-block;color:#666;line-height:17px;margin:0 0 5px 5px;position:relative}
.viwAllMnu{width:100%;display:inline-block;border-top:solid 1px #ccc;margin:10px 0 0;text-align:center;color:var(--dpurp);padding:5px 10px;cursor:pointer}
.navbar .dropdown:hover > .dropdown-menu,.navbar .dropdown > .dropdown-menu:hover{display:block!important}
.viwAllMnu a{color:#fff;font-size:13px;background:var(--pink);padding:1px 15px;display:inline-block;margin:4px 0 5px}



.megaSubBtn .icon {
  width: 14px;
  height: 14px;
  float: right;
  margin: 3px 3px 0;
  fill: var(--pink);
}
.subMega {
  position: absolute;
  right: -50px;
}

.subMega {
  position: absolute;
  left:100%;
  width: 300%;
  background: #fff;
  z-index: 100;
  top: -11px;
  height: 107%;
  padding: 10px 0;
  border-left: solid 4px var(--pink);
  display: none;
}
.megaSubBtn:hover .subMega{display: inline-block;}
.megaSubBtn:hover {
  background: var(--pink);
}
.navbar-nav .megaMenu .megaSubBtn:hover > a.nav-link{
  color:#fff;
}


.sublevel3 {
  position: absolute;
  left:200px;
  width: auto;
  background: #fff;
  z-index: 100;
  top: 0px;
  height: 100%;
  padding: 10px 0;
  border-left: solid 4px var(--dpurp);
  display: none;
}
.lvl3Btn .icon {
  width: 14px;
  height: 14px;
  float: right;
  margin: 3px 3px 0;
  fill: var(--dpurp);
}
.lvl3Btn:hover .sublevel3{display: inline-block;}
.lvl3Btn:hover {
  background: var(--dpurp);
}
.navbar-nav .megaMenu .lvl3Btn:hover > a.nav-link{
  color:#fff;
}


/****************************Subject Menu*******************************/
.subjectMnu {
  text-align: center;
  background: var(--pink);
}
.subjectMnu nav.navbar {
  box-shadow: none;
  padding: 0;
}
.subjectMnu .navbar-nav .nav-item {
  margin: 5px 0;
}

.subjectMnu .navbar-nav .nav-item .nav-link {
  font-size: 18px;
  color: #000;
  padding: 10px 10px 10px 10px;
  font-size: 13px;
  color: #fff;
  font-weight: bold;
  border-right: solid 1px #f085b6;
}

.subjectMnu .navbar-nav {
  margin: 0 auto;
}

.subjectMnu .navbar-nav .nav-item:last-child a{border: none;}

.subjectMnu .navbar-expand-lg .navbar-nav .dropdown-menu {
  position: absolute;
  left: 0;
  margin: 6px 0 0;
  transition: ease all 1s;
  background: #fff;
}
.subjectMnu .navbar-nav .dropdown-menu.dropLvl2 {
  left: auto;
  right: -160px;
  top: -10px; display: none; cursor: pointer;
}
.level2Btn:hover .dropdown-menu.dropLvl2{display: block;}

.subjectMnu .navbar-nav .dropdown-menu.dropLvl2 .nav-link{
  color:#666
}
.level2Btn.dropdown-toggle::after {
  float: right;
  margin: 9px 0 0;
  color: var(--pink);
  transform: rotate(-90deg);
  font-size: 18px;
}

.subjectMnu .navbar-nav .dropdown-menu.dropLvl3 {
  left: auto !important;
  right: -160px;
  top: -15px;
  display: none;
  cursor: pointer;
}
.level3Btn{position: absolute;}
.level3Btn:hover .dropdown-menu.dropLvl3{display: block;}

.subjectMnu .navbar-nav .dropdown-menu.dropLvl3 .nav-link{
  color:#444
}
.level3Btn.dropdown-toggle::after {
  float: right;
  margin: 9px 0 0;
  color: var(--pink);
  transform: rotate(-90deg);
  font-size: 18px;
}
.subLvl-link{
  color: #444;
}
/****************Media Query******************/



  @media (max-width: 991px) {

    nav .navbar-brand { width: 160px; }

    .topBar .lft a{color:#fff;text-align:center;width:100%;display:inline-block;margin:5px 0}

    .topBar {padding: 4px 0 5px;}

    .topBar .rt a:last-child{text-align: center !important;}

    .topBar .rt i {  display: none; }

    .topBar .rt a::after {margin: 0 3px 0;}

    .topBar .rt {text-align: center !important;}

    .services h2,.hireUs h2,.about h2,.team h2,.contactUs h2{font-size:30px;margin:0 0 20px}

    .cList{margin:70px 0 0}

    .team .tSub{padding:0 20px;margin:0 15px 40px; width: 85%;}

    .navbar-toggler{font-size:1.25rem;line-height:1;background-color:transparent;border:1px solid transparent;border-radius:.25rem;padding:0;position:absolute;width:30px;height:50px;right:20px;z-index:1000;top:15px}

    .navbar-toggler img{width:100%}

    .navbar-nav .nav-item .nav-link{font-size:18px;color:#000;padding:0;font-size:17px;text-align:center;border-bottom:solid 1px #eee;padding:0 0 8px}

    .about .right{margin:40px 0 0}

    nav .dropdown-menu { padding: 0; border: none; text-align: center;}

    nav .dropdown-menu .dropdown-item { font-size: 14px; color: var(--pink);}

    .subStat { margin: 0 auto 40px;}

    .banner {padding: 0 0 60px; background: #f2ecf4;}

    .banner .banner-text h2 { font-size: 33px;}

    .banner .discount{display: none;}

    .contactUs h2 {font-size: 25px;}

    .contactUs {margin: 25px 0 0;}

    footer h5::after { top: -5px;}

    .whatsAppCTAWrp { bottom: 35px;}

    .about::before{-webkit-transform:translate(-48%,0%) rotate(45deg);-ms-transform:translate(-48%,0%) rotate(45deg);transform:translate(-48%,0%) rotate(45deg);border-color:var(--purple);left:-43%;width:410px;height:440px;border:solid 40px var(--purp);display:inline-block;content:"";position:absolute;opacity:.2}

.about::after{-webkit-transform:translate(-28%,-60%);-ms-transform:translate(-28%,-60%);transform:translate(-28%,-60%);border-color:var(--purple);right:-120%;width:430px;height:430px;border:solid 50px var(--purp);display:inline-block;content:"";position:absolute;border-radius:100%;opacity:.2}







/****************Career Page******************/

    .banner.careerBan ul li {font-size: 15px; margin: 0 0 8px;}

    .banner.careerBan { padding: 30px 0 40px;}

    .banner.careerBan h1 { font-size: 19px; padding: 0 40px 0 0;}

    .banner.careerBan p {margin: 20px auto 0; font-size: 16px;}

    .banner.careerBan .banner-text h2 { font-size: 23px; padding: 20px 100px 70px 0;}

    .banner.careerBan .sub_heading {color: #666; font-size: 20px;}

    .banner.careerBan .sub_heading span {font-size: 20px; margin: 0;}

    .banner.careerBan .discount {display: inline-block; margin:20px 0 10px;}

    .career .lft h2 {font-size: 24px;}

    .career .lft h3 {font-size: 20px;}

    .ctaSec .subCta {flex-wrap: wrap; text-align: center;}

    .subCta p {font-size: 18px;}

    .cta {margin: 20px auto 0;}   

    .banner.careerBan .discount a {font-size: 19px;}

    .banner.careerBan .discount span {line-height: 20px; padding: 0 0 5px;}

    .banner.careerBan .banner-text h2 {font-size: 30px; padding: 20px 0 0 0;}
    
      /*********************Mega menu**********************/
   .megaMenu .row { width: 100%; display: inline-block;}
   .navbar .megaMenu.dropdown-menu {width: 100%;padding: 11px 0 0;max-height: 200px;overflow-y: auto; margin: 0 auto;}
   .navbar-nav .megaMenu .nav-link { font-size: 14px;}
   nav.navbar { padding: 5px 15px;}
   .navbar-nav .megaMenu .megaSubBtn:hover > a.nav-link {
    color: #fff;
    text-decoration: none;
    border: none;
}
.subMega {
  position: unset;
  width: 100%;
  background: #fff;
  height: 100%;
  padding: 10px 0;
  border-left:none;
  display: none;
  margin: 0 0 15px;
}

.navbar-nav .megaMenu .megaSubBtn:hover > a.nav-link .icon {
  fill: #fff;
  transform: rotate(90deg);
}



.sublevel3 {
  position: unset;
  width: 100%;
  background: #fff;
  height: 100%;
  padding: 10px 0;
  border-left: none;
  display: none;
  margin: 0 0 15px;
}

.navbar-nav .megaMenu .lvl3Btn:hover > a.nav-link .icon {
  fill: #fff;
  transform: rotate(90deg);
}

/***********************Subject Menu***************************/
.subjectMnu .navbar-expand-lg .navbar-nav .dropdown-menu {
  position: unset;}
  .level2Btn.dropdown-toggle::after {
    top: 10px;
    position: absolute;
    right: 30px;
  }

  .level3Btn.dropdown-toggle::after {
    top: 10px;
    position: absolute;
    right: 30px;
  }

}





@media (max-width: 767px) {

  .banner.careerBan{padding:30px 0 50px;background: url("../images/banner-career.jpg") right top / 100% no-repeat,var(--lpurp);}

  .banner.careerBan h1{font-size:28px;padding:0 90px 0 0}

  .banner.careerBan p{margin:30px auto 0;padding:0 160px 0 0}

  .banner.careerBan .banner-text h2 {font-size: 23px; padding: 30px 55% 90px 0;}

}





@media (max-width: 480px){

  .banner.careerBan {padding: 30px 0 30px; background: url("../images/banner-career.jpg") right top / 100% no-repeat,var(--lpurp);}

  .banner.careerBan h1{font-size:21px;padding:0 140px 0 0}

  .banner.careerBan p{margin:80px auto 0;padding:0;font-size:19px}

}

















































